<?php

/**
 * @file
 * Theme settings file for the OCIO 3 theme.
 */

require_once dirname(__FILE__) . '/template.php';

/**
 * Implements hook_form_FORM_alter().
 */
function ocio_3_form_system_theme_settings_alter(&$form, $form_state) {
  
  // Add body color option
  $form['ocio_omega']['ocio_omega_color_body']= array(
  	'#type'  => 'radios',
    '#title' => t('Body Color'),
    '#default_value' => theme_get_setting('ocio_omega_color_body'),
    '#options' => ocio_omega_base_generate_color_swatches(
      array(
	      'white' => t('White'),
        'lt-gray' => t('Light Gray'),
      )
    ),
  );
  
  //unset options from the base theme that we don't want for this site
  unset($form['ocio_omega']['ocio_omega_color_navbar']);
  unset($form['ocio_omega']['ocio_omega_color_masthead']);
}
