<?php

/**
 * @file
 * Contains a pre-process hook for 'html'.
 */

/**
 * Implements hook_preprocess_TEMPLATE().
 */
function ocio_omega_base_preprocess_html(&$vars) {
  global $base_path;
  $theme_path = $base_path . drupal_get_path('theme', 'ocio_omega_base');
  $vars['favicon'] = $theme_path . '/images/osu-navbar/favicon.ico';
  $vars['osu_fonts'] = $theme_path . '/fonts/osu-fonts/webfonts.css';
}
